


.VoteBig{
background-image:url('/images/survey/stars0.png');
background-repeat:no-repeat;
width:130px;
height:25px; 

}

.VoteBig1{
background-image:url('/images/survey/stars1.png');
background-repeat:no-repeat;
width:130px;
height:25px; 

}
.VoteBig2{
background-image:url('/images/survey/stars2.png');
background-repeat:no-repeat;
width:130px;
height:25px; 

}
.VoteBig3{
background-image:url('/images/survey/stars3.png');
background-repeat:no-repeat;
width:130px;
height:25px; 

}


.VoteBig4{
background-image:url('/images/survey/stars4.png');
background-repeat:no-repeat;
width:130px;
height:25px;  
}

.VoteBig5{
background-image:url('/images/survey/stars5.png');
background-repeat:no-repeat;
width:130px;
height:25px; 

}








.VoteSmall{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
width:80px;
height:16px; 
background-position:0px -16px;

}





.VoteSmall10{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:16px;
height:16px; 
}



.VoteSmall15{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:24px;
height:16px; 
}



.VoteSmall20{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:32px;
height:16px; 
}



 

.VoteSmall25{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:40px;
height:16px; 
}

.VoteSmall30{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:48px;
height:16px; 
}

.VoteSmall35{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:56px;
height:16px; 
}

.VoteSmall40{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:64px;
height:16px; 
}

.VoteSmall45{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:72px;
height:16px; 
}

.VoteSmall50, .VoteSmall0{
background-image:url('/images/survey/star.gif');
background-repeat:repeat-x;
background-position:0px -32px;
width:80px;
height:16px; 
}

























input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}

img {
	border: none;
	max-width: 100%;
	vertical-align: bottom;
}
a:focus {
	outline:none;
}
input,textarea,select {
	border-radius: 0 0 0 0;
	border: none;
	/*-webkit-appearance:none;*/
}
p {
	margin: 0 0 6px 0;
}
fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
address {
	font-style: normal;
}
input.ltr:focus {
	text-align:left;
}
::-webkit-input-placeholder {
    color: #555F69;
}
:-moz-placeholder {
    color: #555F69;
    opacity:  1;
}
::-moz-placeholder {
   color: #555F69;
    opacity:  1;
}
:-ms-input-placeholder {
   color: #555F69;
}
* {
	box-sizing: border-box;
	-webkit-text-size-adjust: none;
}

body,html {
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: arial, sans-serif;
	background: #eaebe6;
	height: 100%;
}
img {
	
	vertical-align: bottom;
}
header,nav,section,article,aside,footer {display:block;}
.wrapper {
	direction: rtl;
	max-width: 1120px;
	position: relative;
	padding: 0 20px;
	margin: 0 auto;
}
.ss {
	position: absolute;
	top: 0; right: 0;
	margin: 0 auto;
	opacity: 0.3;
	z-index: 500;
}

.clear {
	display: block;
	clear:both;
}

.main_menu {
	margin: 0 0 15px 0;
}
.img a img:hover {
	opacity: 0.7;
}
/*================ HEADER ==================*/
#header_top {
	margin: 24px 0;
	position: relative;
	height: 42px;
}
	#header_right {
		display:table;
		float:right;
		border-collapse:seperate;
	}
		#main_logo {
			display: table-cell;
			vertical-align:middle;
			padding: 0 0 0 20px;
			border-left: 1px solid #fff;
		}
		#url_text {
			padding: 0 20px 0 0;
			border-right:1px solid #d3d3d3;
			display:table-cell;
			vertical-align:middle;
			color:#555f69;
			font-size: 1.2em;
		}
	.header_left {
		float: left;
		height: 42px;
		width: 33.3333333%;
		direction: ltr;
	}
	.header_left:after {
		content:"";
		height: 42px;
		display: inline-block;
		vertical-align: middle;
		width: 0;
	}
		.header_left > .divin {
			display: inline-block;
			vertical-align: middle;
		}
		#main_search {
			width:100%;
		}
			#main_search form {
				margin: 0 7px 0 0px;
	padding: 0 0 0 40px;
				direction: rtl;
				height: 39px;
				border: 2px solid #fff;
				-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.30);
				-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.30);
				box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.30);		
				border-radius: 5px;
				position: relative;
background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
			}
				#main_search input[type="text"],#main_search select {
					background: none;
					height: 39px;
					width:100%;
					padding: 0 10px 3px 0;
					font-family: arial;
					letter-spacing: 0.02em;
					font-weight: bold;
					font-size: 1.094em;
					color: #555F69;
				}
				#main_search input[type="button"], #main_search input[type="submit"]{
					width: 27px;
					height: 26px;
					border: 1px solid transparent;
					-webkit-appearance: none;
					background: url(/img/search_submit.png) top left no-repeat;
					cursor: pointer;
					position: absolute;
					top: 0;
					bottom: 0;
					left: 5px;
					margin: auto 0;
				}
				#main_search input[type="button"]:hover, #main_search input[type="submit"]:hover {
					background: url(/img/search_submit.png) bottom left no-repeat;
				}
				
		.facebook_like_wrap {
			height: 42px;
			padding: 10px 0 50px 0px;
			position: relative;
		}

			.a2a_kit:before {
				content:"";
				display:inline-block;
				vertical-align: middle;
				height: 42px;
			}
			.a2a_kit a {
				display: inline-block;
				vertical-align: middle;
				margin: 0 0 0 12px;
				width: 60px;
			}
			.a2a_kit a.a2a_button_facebook_like {
				width: 92px;
				margin: -5px 0 0 0;
			}
	.main_menu ul {
		margin: 0; padding: 0; list-style:none;
	}
	.main_menu > ul {
		width: 100%;
		height: 100%;
		border-radius: 6px;
		position: relative;
		display: table;
		border-spacing: 1px;
		border-collapse: separate;
	}
		.main_menu > ul > li {
			display: table-cell;
			vertical-align: middle;
			text-align:center;
			border-bottom: 2px solid #c7c8c4;
			height: 100%;
		}
		.main_menu > ul > li > div {
			position: relative;
			height:100%;
		}
			.main_menu > ul > li > div > a {
				color: #fff;
				text-decoration: none;
				display: table;
				background: #555f69;
				position: relative;
				height: 100%;
				width:100%;
				border-collapse:collapse;
			}

		.main_menu > ul > li > div > a:before {
			content:"";
			display:block;
			position: absolute;
			bottom: -2px;
			height: 2px;
			width: 100%;
			background: #C7C8C4;
			right: 0px;
			height: 6px;
			z-index: -6;
		}
		.main_menu > ul > li:first-child > div > a:before {
			border-radius: 0 0 6px 0;
		}
		.main_menu > ul > li:last-child > div > a:before {
			border-radius: 0 0 0 6px;
		}	
		@media screen and (min-width:1100px){
			.main_menu > ul > li > div > a:hover {
				background: #35afe0;
			}
		}
			.main_menu > ul > li:first-child , .main_menu > ul > li:first-child > div > a {
				border-radius: 0 5px 5px 0;
			}
			.main_menu > ul > li:last-child , .main_menu > ul > li:last-child > div > a {
				border-radius: 6px 0 0 6px;
			}
				.main_menu > ul > li > div > a span {
					display: table-cell;
					vertical-align: middle;
					padding: 10px 15px;
					color: #fff;
					font-weight: bold;
					font-size: 0.95em;
					letter-spacing: 0.015em;
					line-height: 1em;
				}
			.main_menu > ul > li:hover ul.sub_menu {display:block;}
			ul.sub_menu {
				display: none;
				position: absolute;
				top: auto;
				right: 0;
				width: 200px;
				z-index: 5000;
				background: #fff;
				border-right: 1px solid #c7c8c4;
				border-left: 1px solid #c7c8c4;
				border-top: 2px solid #c7c8c4;
				text-align:right;
			}
				ul.sub_menu li {
					
					border-bottom: 1px solid #c7c8c4;
				}
					ul.sub_menu a {
						color: #555f69;
						text-decoration: none;
						font-size: 0.95em;
						font-weight: bold;
						display: block;
						padding: 6px 10px;
					}
					@media screen and (min-width:1100px){
						ul.sub_menu a:hover {
							background: #35afe0;
							color: #fff;
						}
					}
.roundedge {
	background: #fff;
	border-radius: 5px;
	border-bottom: 2px solid #c7c8c4;
	padding: 15px;
}
/*======================== FOOTER ====================*/
footer {
	background: #555F69;
	border-radius: 5px 5px 0 0;
	padding: 20px;
}
footer > div {position: relative;}
.footer_links {
	background: #666F78;
	border-radius: 5px;
	margin: 0 0 0 253px;
	padding: 19px 58px 26px 10px;
}
.footer_links > div {
	display:table;
	border-collapse:seperate;
	border-spacing: 20px;
	width: 100%;
}
	.footer_links > div > div {
		display: table-cell;
		width: 33.3333%;
		vertical-align: top;
	}
		.footer_links h2 {
			color: #fff;
			font-size: 1.03em;
			margin: 0;
			padding: 0 0 14px 0;
		}
		.footer_links ul {
			list-style:none; padding:0 9px 0 0;margin:0;
			border-right: 2px solid #35AFE0;
			font-size: 0.8em;
			line-height: 16px;
			color: #fff;
		}
		.footer_links li {
			margin: 0 0 3px 0;
		}
		.footer_links a {
			color: #fff;
			text-decoration:none;
		}
		.footer_links a:hover {
			text-decoration: underline;
			color: #35AFE0;
		}
.footer_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 234px;
	height: 100%;
}
	.footer_left_text .blue_text {
		font-size: 1.4em;
		font-weight: bold;
		color: #35AFE0;
		text-align:center;
		margin: 23px 0 0 0;
	}
	.footer_left_text .white_text {
		font-size: 1.15em;
		font-weight: bold;
		color: #fff;
		text-align: center;
	}
	.footer_left_clicker {
		display: block;
		margin: 11px auto;
		text-align: center;
		width: auto;
		
		color: #35AFE0;
		font-weight: bold;
		font-size: 1.2em;
		text-decoration: none;
		border-radius: 5px;
		border: 4px solid #fff;
background: rgb(254,254,254);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmUxZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(223,225,227,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(223,225,227,1)));
background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(223,225,227,1) 100%);
background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(223,225,227,1) 100%);
background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(223,225,227,1) 100%);
background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(223,225,227,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dfe1e3',GradientType=0 );
		
	}
	.footer_left_clicker:after {
		content: "";
		display: inline-block;
		width: 0;
		height: 33px;
		vertical-align: middle;
	}
	.footer_left_clicker:hover {
background: rgb(238,239,241);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWZmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNGNhY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(238,239,241,1) 0%, rgba(196,202,207,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,239,241,1)), color-stop(100%,rgba(196,202,207,1)));
background: -webkit-linear-gradient(top,  rgba(238,239,241,1) 0%,rgba(196,202,207,1) 100%);
background: -o-linear-gradient(top,  rgba(238,239,241,1) 0%,rgba(196,202,207,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,239,241,1) 0%,rgba(196,202,207,1) 100%);
background: linear-gradient(to bottom,  rgba(238,239,241,1) 0%,rgba(196,202,207,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeff1', endColorstr='#c4cacf',GradientType=0 );
	
	}
		.footer_left_clicker span {
			display: inline-block;
			position: relative;
			vertical-align:middle;
		}
		.footer_left_clicker span:after, .footer_left_clicker span:before {
			content:"";
			display:block;
			border-left: 2px solid #000;
			border-top: 2px solid #000;
			width: 5px;
			height: 5px;
			transform:rotate(-45deg);
			-moz-transform:rotate(-45deg);
			-webkit-transform:rotate(-45deg);
			-o-transform:rotate(-45deg);
			-ms-transform:rotate(-45deg);
			position: absolute;
			left: -10px;
			top: 0;
			bottom: 0;
			margin: auto 0;
		}
		.footer_left_clicker span:after {
			left: -15px;
		}
	.credit {
		position: absolute;
		bottom: 0;
		left: 0;
		color: #90979D;
		font-size: 0.8em;
		text-align: left;
		margin: 0;
	}
/*========================= HOME PAGE ===========================*/
#home_page_top,#home_page_middle {
	margin: 0 0 0px;
}
#home_page_top.roundedge {
	padding: 11px;
}
#main_img_holder {
	border-radius: 5px;
	overflow: hidden;
	padding: 275px 0 0 0;
	position: relative;
	
}
	#main_image {
		position: absolute;
		top: 0;
		right: -9999px;
		left:-9999px;
		margin: auto;
		width: auto;
		max-width:9999px;
	}
	.top_form {
		position: absolute;
		top: 0;
		left: 0;
		width: 33.3333333%;
		height: 100%;
		overflow: hidden;
	}
		.form_overlay {
			margin: 0 8px 0 0;
			background: rgba(53,175,224,0.92);
			height: 5000px;
			
		}
		.top_form > div >  div {
			height: 230px;
			width: 60%;
			position: absolute;
			top: 0; right: 8px; left: 0; bottom: 0; margin: auto;
		}
			.top_form p {
				color: #fff;
				text-align: center;
				margin: 0;	
			}
			.top_form p.bold {
				color: #fff;
				font-size: 1.35em;
				text-align: center;
				margin: 0;
				line-height: 0.9em;
			}
			.top_form form {
				padding: 7px 0 0 0;
			}
			.top_form input[type="text"],.widget_form input[type="text"],.top_form select,.widget_form select {
				width: 100%;
				border: 1px solid #50575f;
				padding: 5px;
				margin: 0 0 5px 0;
				font-family:arial;
			}
			.submit_bg {
				background: #555F69;
				line-height: 35px;
				width: 100%;
				cursor: pointer;
				display: block;
				margin: 6px auto 0 20px;		
				position: relative;
				border: 2px solid #fff;
				border-radius: 5px;
				-webkit-box-shadow: 0px 2px 0px 0px rgba(21, 120, 160, 1);
				-moz-box-shadow:    0px 2px 0px 0px rgba(21, 120, 160, 1);
				box-shadow:         0px 2px 0px 0px rgba(21, 120, 160, 1);	
				text-align:center;
				color: #fff;
				font-weight: bold;
				font-size: 1.5em;
			}
			.bottom_form .submit_bg {margin:10px auto 0;}
			.submit_bg:hover {
				background:#949EA9;
			}
				.submit_bg span {
					position: relative;
					
				}
				.submit_bg span:before, .submit_bg span:after {
					content:"";
					display: block;
					height: 6px;
					width: 6px;
					border-top: 2px solid #fff;
					border-left: 2px solid #fff;
					transform: rotate(-45deg);
					position: absolute;
					top: 3px;
					bottom: 0;
					left: -9px;
					margin: auto 0;
				}
				.submit_bg span:after {
					left: -15px;
				}
			.top_form input[type="button"],.bottom_form  input[type="button"],.widget_form input[type="button"],.top_form input[type="submit"],.bottom_form  input[type="submit"],.widget_form input[type="submit"]{
				cursor: pointer;
				background: none;
				position: absolute;
				top: 0;
				right: 0;
				width: 100%;
				height: 100%;
			}
			.top_form input[type="button"]:hover,.top_form input[type="submit"]:hover  {
				background-position: bottom left;
			}
	#main_img_title {
		position: absolute;
		height: 72px;
		width: 480px;
		background: rgba(85,95,105,0.92);
		bottom: 18px;
		right: 0;
		color: #fff;
		border-radius: 5px 0 0 5px;
	}
		#main_img_title > div {
			padding: 11px 17px;
		}
			#main_img_title .smaller {
				font-size: 1.35em;
				line-height: 1.1em;
				display: block;
			}
			#main_img_title .bigger {
				font-size:1.75em;
			}
	#home_page_middle {
		margin: 0 -20px 
	}
	.hpm_table {
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing: 20px;
	}
		.hpm_table > div {
			display: table-cell;
			vertical-align: top;
		}
.hpm_table_left,.hpm_table {height:100%;}
.hpm_table_left {
	width: 33.333333%;
}
h1.main_title {
	font-size: 1.45em;
	font-weight:bold;
	margin: 0 0 8px 0;
	color: #35AFE0;
}
	.main_text .runner {
		font-size: 0.8em;
		line-height: 16px;
	}
	.main_text p {
		margin: 0 0 6px 0;
	}
.hpm_table_left > div {
	position: relative;
	height: 100%;
}
.hpm_article {
	margin: 0 0 15px;
}
.top_article {
	display:table;
	width: 100%;
	border-collapse:collapse;
	margin: 0 0 11px 0;
}
.top_article > div {
	display: table-cell;
	vertical-align: middle;
}	
	.top_article .img{
		
		overflow: hidden;

	}
	.top_article .img img {border-radius: 5px; border: 2px solid #EDEDED;}

.h2_title {
	font-size: 1em;
	font-weight: bold;
	color: #35AFE0;
	margin: 0;
	padding: 0 0 6px 0;
}	
.top_article .h2_title{
	padding: 0 11px 0 0;
}
	.h2_title a{
		color: #35AFE0;text-decoration:none;
	}
	.bottom_article {
		font-size: 0.8em;
		line-height: 16px;
	}	
		.more_link {
			color: #35AFE0;
		}
		.bottom_article a:hover {
			text-decoration:none;
		}
	.hbm_table_left_bottom {
		/* position: absolute; */
		bottom: 0; right:0;
		width: 100%;
		position: relative;
	}
.link_to, .submit_comment {
	position: relative;
	display: inline-block;
	width: 133px;
	height: 31px;
	line-height: 31px;
	font-size: 1.0em;
	padding: 0 5px 0 5px;
	text-decoration:none;
	color: #fff;
	text-align: center;
	font-weight:bold;
	border-radius: 7px;
background: rgb(79,192,231);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmYzBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNWFmZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(79,192,231,1) 0%, rgba(53,175,224,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,192,231,1)), color-stop(100%,rgba(53,175,224,1)));
background: -webkit-linear-gradient(top,  rgba(79,192,231,1) 0%,rgba(53,175,224,1) 100%);
background: -o-linear-gradient(top,  rgba(79,192,231,1) 0%,rgba(53,175,224,1) 100%);
background: -ms-linear-gradient(top,  rgba(79,192,231,1) 0%,rgba(53,175,224,1) 100%);
background: linear-gradient(to bottom,  rgba(79,192,231,1) 0%,rgba(53,175,224,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fc0e7', endColorstr='#35afe0',GradientType=0 );
text-align:center;
}
.link_to span {position: relative;display:inline-block;}
.link_to span:after,.link_to span:before, .submit_comment:before, .submit_comment:after {
	content:"";
	position: absolute;
	left: -15px;
	top: 2px;
	bottom: 0;
	margin: auto 0;
	height: 6px;
	width: 6px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.link_to span:after , .submit_comment span:after{
	left: -9px;
}
.submit_comment:before, .submit_comment:after {
	left:10px;
}
.link_to:hover, .submit_comment:hover{
background: rgb(112,121,124);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcwNzk3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZDY2NmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(112,121,124,1) 0%, rgba(93,102,106,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,121,124,1)), color-stop(100%,rgba(93,102,106,1)));
background: -webkit-linear-gradient(top,  rgba(112,121,124,1) 0%,rgba(93,102,106,1) 100%);
background: -o-linear-gradient(top,  rgba(112,121,124,1) 0%,rgba(93,102,106,1) 100%);
background: -ms-linear-gradient(top,  rgba(112,121,124,1) 0%,rgba(93,102,106,1) 100%);
background: linear-gradient(to bottom,  rgba(112,121,124,1) 0%,rgba(93,102,106,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70797c', endColorstr='#5d666a',GradientType=0 );

}
.hbm_table_left_bottom .link_to {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 15px;
}
.hbm_table_left_bottom p{
	font-size: 0.8em;
	padding: 0 144px 0 0
}
.home_boxes_three > div {
	display: inline-block;
	vertical-align: top;
	width: 33.333333%;
	position: relative;
	min-height: 91px;
}
	.home_boxes_three > div > div {
		padding: 0 0 0 11px;
	}
	.home_boxes_three .img {
		position: absolute;
		top: 0;
		right: 0;
	}
		.home_boxes_three .img img {
			border-radius: 5px;
			border: 2px solid #EDEDED;
		}
	.home_boxes_three .text {
		padding: 0 150px 0 0;
	}
		.h3_title {
			font-size: 0.8em;
			font-weight: bold;
			color: #555F69;
			margin: 0;
		}
			.h3_title a {
				color: #555F69; text-decoration: none;
			}
			.h3_title a:hover {
				text-decoration:underline;
			}
			.home_boxes_three p {
				font-size: 0.8em;
				margin: 0;
				line-height: 16px;
			}
			.home_boxes_three .more_link {
				font-size: 0.8em;
			}
.home_boxes_four {
	margin: 5px -15px;
}
.home_boxes_four > div {display: table; width: 100%;border-spacing: 15px;border-collapse: separate;}
.home_boxes_four > div > div {display: table-cell;vertical-align:top;width:25%;}			
.home_boxes_four .h2_title {
	border-bottom: 1px solid #CCCFD2;
	margin: 0 0 10px 0;
}
.list_of_links {
	font-size: 0.8em;
}
	.list_of_links ul {
		list-style:none;
		margin:0;padding:0;
	}
		.list_of_links li {
			position: relative;
			padding: 0 11px 0 0;
			font-weight: bold;
			color: #555F69;
			letter-spacing: -0.01em;
			line-height: 0.9em;
			margin: 0 0 4px 0;
			line-height: 16px;
		}
			.list_of_links a {
				color: #555F69; text-decoration:none;
			}
			.list_of_links a:hover {
				color: #35AFE0;
			}
		.list_of_links li:before {
			content:"";
			display: block;
			height: 3px;
			width: 3px;
	border-top: 1px solid #35AFE0;
	border-left: 1px solid #35AFE0;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
			position: absolute;
			top: 7px;
			right: 0;
		}
		
.news_items {
	overflow: hidden;
	position: relative;
	line-height: 16px;
}
.marquee {
	height: 220px;
}
	.news_items ul {
		list-style: none; padding: 0; margin: 0;
	}
	.news_items li {
		margin: 0 0 10px 0;
	}
	.news_items p {
		font-size: 0.8em;
		margin: 0;
	}
	.date {
		font-size: 0.8em;
		color: #90979D;
	}
/*====================== internal page =========================*/
.crumbs {
	margin: -10px 20px 10px 0;
	font-size: 0.8em;
	color: #90979D;
}
.crumbs div,.crumbs > span {
	display: inline-block;
	vertical-align: middle;
}
.crumbs > span {
	width: 22px;
	height: 6px;
	position: relative;
}
.crumbs > span:after {
	content:"";
	display: block;
	width: 4px;
	height: 4px;
	border-left: 1px solid #35AFE0;
	border-top: 1px solid #35AFE0;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;right:0;bottom:0;left:0;margin:auto;
}
	.crumbs a {
		color: #90979D;
	}
	.crumbs a:hover {
		text-decoration:none;
	}
h1 {
	color: #35AFE0;
	font-weight: bold;
	font-size: 1.45em;
	line-height: 0.9em;
	margin: 0 0 15px 0;
}
h2 {
	color: #35AFE0;
	font-weight: bold;
	margin: 0 0 15px 0;
	font-size: 1.094em;
}
#content {
	width: 75%;
	float:right;
	margin: 0 0 20px;
}
	#content > div {
		margin: 0 0 0 10px;
		padding: 25px;
	}
		.page_description {
			margin: 0 0 20px 0;
		}
			.page_description .runner{
				font-size: 0.93em;
			}
		.inner_left {
			float:left;
			width: 75%;
		}
			.inner_left_text {
				font-size: 0.93em;
				margin: 0px 0 20px 0;
			}		
				.inner_left_text .img {
					float: left;
					margin: 0 15px 15px 0;
				}
					.inner_left_text .img img {border-radius:5px;border: 2px solid #EDEDED;}

						.inner_left_text h2 {
							font-size: 16px;
							color: #555F69;
							margin: 6px 0;
						}
			.forum_excerpts {
				padding: 0px 0 0 0;
				margin: 0 0 20px;
			}	
				.forum_excerpts h2 {
					border-bottom: 1px solid #CCCFD2;
					padding: 0 0 10px;				
				}	
				.forum_excerpts section {
					padding: 20px 75px 20px 0;
					border-bottom: 1px solid #CCCFD2;
					position: relative;
				}
					.forum_excerpts section .img {
						position: absolute;
						top: 24px;
						right: 0;
						width: 62px;
						height: 31px;
					}
						.forum_excerpts section .img img {
							border: 2px solid #EDEDED;
							border-radius: 5px;
						}
					.forum_excerpts section p{
						font-size: 0.8em;
						margin: 0;
					}
					.forum_excerpts section h3 {
						font-size: 0.85em;
						color: #555F69;
						display: inline-block;
						vertical-align: baseline;
						margin: 0 0 0px 0;
					}
						.forum_excerpts section h3 a {
							color: #555F69;
							text-decoration: none;
						}
						.forum_excerpts section h3 a:hover {
							text-decoration: underline;
						}
					.forum_excerpt_meta {
						font-size: 0.8em;
						color: #90979D;
						display: inline-block;
						vertical-align: baseline;
						margin: 0 10px 0 0;
					}

			.bottom_form {
				background: #35AFE0;
				border-radius: 5px;
				padding: 20px;
			}
				.bottom_form h2 {
					color: #fff;
					text-align:center;
					font-size: 1.5em;
					text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.5);
					margin: 0 0 4px 0;
					line-height: 0.9em;
				}
				.bottom_form p {
					color: #fff;
					font-size: 0.9em;
					text-align: center;
				}
				.bottom_form .right {
					float: right;
					width: 66.666%;
				}
					.bottom_form .right span {
						display: inline-block;
						vertical-align: top;
						width: 50%;
						padding: 0 0 10px 10px;
					}
						.bottom_form .right span input,.bottom_form .right span select  {
							display: block;
							height: 28px;
						}
						.bottom_form input[type="text"], .bottom_form textarea, .bottom_form select {
							border: 1px solid #000;
							padding: 0 5px;
							font-size: 0.93em;
							font-family: arial;
							width: 100%;
						}
				.bottom_form .left {
					float: left;
					width: 33.3333%;
				}
					.bottom_form .left textarea {
						height: 66px;
						min-height: 66px;
						resize: vertical;
					}
		.inner_right {
			float: right;
			width: 25%;
		}
			.inner_right > div {
				padding: 0 0 0 20px;
			}
			.inner_right h2 {
				padding: 0px 0px 10px;
				border-bottom: 1px solid #CCCFD2;
			}
			.inner_sidebar_nav {
				
			}
				.inner_sidebar_nav ul {
					margin: 0; padding: 0 0 20px; list-style: none;
					font-size: 0.8em;
				}
					.inner_sidebar_nav li {
						border-bottom: 1px dotted #CED0CE;
						padding: 3px 0px;						
					}
						.inner_sidebar_nav li a {
							color: #526063;
							padding: 0 4px 0;
							text-decoration: none;						
						}
						.inner_sidebar_nav li a:hover {
							color: #35AFE0;
						}
#sidebar {
	width: 25%;
	float:left;
}
	#sidebar > div {
		margin: 0 10px 0 0;
	}
		#sidebar .box {
			margin: 0 0 20px 0;
			background: #fff;
		}

	
/*forum*/
.forum_wrap {
	clear:both;
	border-radius: 5px;
	border: 2px solid #EDEDED;
	background: #F5F5F5;
	overflow: hidden;
}
	.forum_top {
		background: rgb(255,255,255);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWViZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(234,235,230,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,235,230,1)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebe6',GradientType=0 );
		padding: 20px;
		border-bottom: 1px solid #CCCFD2;
	}
	.forum_top > div {display: table;width:100%;direction:ltr;} .forum_top > div > div {display: table-cell;vertical-align:middle;direction:rtl;}
		.add_new_message {
			width: 163px;
		}
			.add_new_message span{
				display: block;
				line-height: 26px;
				height:27px;
				font-size:0.8em;
				color: #fff;
				text-align:center;
				border-radius:5px;
				cursor: pointer;
	background: rgb(52,171,218);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0YWJkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjdjOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(52,171,218,1) 0%, rgba(38,124,157,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(52,171,218,1)), color-stop(100%,rgba(38,124,157,1)));
	background: -webkit-linear-gradient(top,  rgba(52,171,218,1) 0%,rgba(38,124,157,1) 100%);
	background: -o-linear-gradient(top,  rgba(52,171,218,1) 0%,rgba(38,124,157,1) 100%);
	background: -ms-linear-gradient(top,  rgba(52,171,218,1) 0%,rgba(38,124,157,1) 100%);
	background: linear-gradient(to bottom,  rgba(52,171,218,1) 0%,rgba(38,124,157,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34abda', endColorstr='#267c9d',GradientType=0 );
			}
				.add_new_message span:hover {
	background: rgb(135,135,135);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3ODc4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjVmNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(135,135,135,1) 0%, rgba(95,95,95,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(135,135,135,1)), color-stop(100%,rgba(95,95,95,1)));
	background: -webkit-linear-gradient(top,  rgba(135,135,135,1) 0%,rgba(95,95,95,1) 100%);
	background: -o-linear-gradient(top,  rgba(135,135,135,1) 0%,rgba(95,95,95,1) 100%);
	background: -ms-linear-gradient(top,  rgba(135,135,135,1) 0%,rgba(95,95,95,1) 100%);
	background: linear-gradient(to bottom,  rgba(135,135,135,1) 0%,rgba(95,95,95,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#5f5f5f',GradientType=0 );
				}
				.add_new_message b {
					position:relative;
					display:inline-block;
					padding: 0 17px 0 0;
				}
				.add_new_message b:before,.add_new_message b:after {
					content:"";
					display: block;
					width: 11px;
					height: 3px;
					background: #fff;
		
					position: absolute;
					right: 0px;
					top: 0;
					bottom: 0;
					margin: auto 0;
				}
				.add_new_message b:before {
					width: 3px;
					height: 11px;
					right: 4px;
				}
		.forum_legend {
			padding: 0 20px;
			font-size: 0.9em;
			color: #90979D;
			line-height: 1em;
		}
			.forum_legend > span {
				display: inline-block;
				vertical-align: middle;
				position: relative;
				margin: 0 0 0 7px;
				padding: 0 15px 0 0;
			}
				.forum_legend > span > span {
					position: absolute;
					top: 0;
					bottom: 0;
					right: 0;
					margin: auto 0;
				}
				.forum_icon {
					display: inline-block;
					width: 9px;
					height: 9px;
					/* border-radius: 2px;					 */
				}
			.forum_legend .new_message {
				
			}
				.nm_icon {
					background: #35AFE0;
					background: url(/img/icon_new_message.png) no-repeat;
				}
			.forum_legend .without {
				
			}
				.without_icon {
					background: #fff;
					background: url(/img/icon_without_content.png) no-repeat;
				}
		.forum_search_wrap {
			width: 179px;
		}

			.forum_search_wrap form {
				padding: 0 0 0 27px;
				position: relative;
				height: 24px;			
				
			}
				.forum_search_wrap input[type="text"],.forum_search_wrap select{
					width: 100%;
					height: 24px;
					padding: 0 5px;
					font-family: arial;
					font-weight: bold;
					font-size: 0.93em;
					border: 1px solid #CCCFD2;
					border-radius: 5px;
				}
				.forum_search_wrap input[type="button"],.forum_search_wrap input[type="submit"]{
					-webkit-appearance: none;
					/* border-radius: 5px; */
					width: 24px;
					height: 24px;
					position: absolute;top:0;left:0;
				/* border: 1px solid #CCCFD2; */
background: rgb(229,229,229);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(248,248,248,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(248,248,248,1)));
background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(248,248,248,1) 100%);
background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(248,248,248,1) 100%);
background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(248,248,248,1) 100%);
background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(248,248,248,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f8f8f8',GradientType=0 );
				background: url(/img/search_submit_drushim.png);
				cursor:pointer;
				}
				.forum_search_wrap input[type="button"]:hover,.forum_search_wrap input[type="submit"]:hover {opacity:0.7;}
	/*forum posts*/
	.forum_posts  ul {
		padding: 0;
		margin: 0;
		list-style:none;
	}
		.forum_posts > ul {
			padding: 20px;
		}
		.forum_posts > ul ul {
			/* margin: 0 20px 0 0; */
			
		}
			.forum_posts > ul > .f_post {
				margin: 0 0 15px 0;
			}
				.f_post_top {
					background: #fff;
					border: 1px solid #CCCFD2;
					display: table;
					width: 100%;
					border-collapse: collapse;
					margin: 0 0 -1px 0;
				}
					.f_post_top > div {display: table-cell; vertical-align:middle;}
					.f_post_title {
						font-size: 0.93em;
						font-weight: bold;
						color: #555F69;
						padding: 7px 20px 6px 7px;
						position: relative;
					}
					.forum_posts > ul ul .f_post_title {
						font-weight:normal;
					}
						.forum_posts > ul > .f_post > .f_post_top .f_post_title:before {
							content: "";
							display: block;
							width:5px;
							height: 5px;
							background: #CDCDCD;
							position: absolute;
							top: 14px;
							right: 9px;
						}
						.f_post_title a {
							color: #555F69;
							text-decoration:none;
						}
						.f_post_title a:hover {
							text-decoration: underline;
						}
							.f_post_title .forum_icon {
								margin: 0 10px 0 0;
							}
					.f_post_left {width:210px}
						.f_post_left > div {display:table;width:100%;}
					.author ,.post_date {
						display:table-cell;vertical-align:middle;
						border-right: 1px solid #CCCFD2;
						color: #90979D !important; text-decoration:none !important;
						font-size: 0.8em;
						
						padding: 8px 9px 8px;
					}
					.post_date {
						width: 200px;
					}
					.post_date {
						width: 120px;
						text-align:center;
					}
			.f_post_closer { /*close comment*/
				height: 0; overflow:hidden;
			}
				.f_post_content {
					background: #F5F5F5;
					border-right: 1px solid #CCCFD2;
					border-left: 1px solid #CCCFD2;
					padding: 20px;
					font-size: 0.93em;
				}	
			.f_post_bottom {
				background: rgb(255,255,255);
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWViZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(234,235,230,1) 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(234,235,230,1)));
				background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
				background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
				background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
				background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(234,235,230,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebe6',GradientType=0 );
				padding: 9px 20px;
				border: 1px solid #CCCFD2;
				font-size: 0.8em;
				font-weight: bold;
				color: #555F69;
				margin: 0 0 -1px 0;
			}
				.add_comment ,.print_comment{
					display: inline-block;
					vertical-align: middle;
					cursor: pointer;
					margin: 0 0 0 10px;
					padding: 0 13px 0 0;
					position: relative;
				}
				.add_comment:hover ,.print_comment:hover {text-decoration:underline;}
				.add_comment:before, .add_comment:after {
					content:"";
					display: block;
					width: 8px;
					height: 2px;
					top: 0;
					bottom: 0;
					margin: auto 0;
					right: 0;
					background: #35AFE0;
					position: absolute;
				}
				.add_comment:after {
					width: 2px;
					height: 8px;
					right: 3px;
				}
				.print_comment {
					background: url(/img/icon_print.jpg) no-repeat right center;
				}
				.close_comment,.close_reply {
					display: inline-block;
					position: relative;
					padding: 0 10px 0 0;
					cursor: pointer;
				}
				.close_comment {
					float:left;
				}
				.close_comment:hover {
					text-decoration:underline;
				}
				.close_comment:after,.close_comment:before,.close_reply:after,.close_reply:before {
					content:"";
					display:block;
					width: 0;
					height: 8px;
					border-right: 1px solid #555F69;
					position: absolute;
					top: 2px;
					right: 0;
					bottom: 0;
					margin: auto 0;
					transform: rotate(45deg);
					-moz-transform: rotate(45deg);
					-ms-transform: rotate(45deg);
					-o-transform: rotate(45deg);
					-webkit-transform: rotate(45deg);
				}
				.close_comment:before,.close_reply:before {
					transform: rotate(-45deg);
					-moz-transform: rotate(-45deg);
					-ms-transform: rotate(-45deg);
					-o-transform: rotate(-45deg);
					-webkit-transform: rotate(-45deg);					
				}
		.comment_adder {
			display:none;
		}	
			.comment_tirangle {
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 0 0 27px 20px;
				border-color: transparent transparent #F5F5F5;
				position: absolute;
				top: -27px;
				right: -2px;
			}
			.comment_tirangle:after {
				content: "";
				display: block;
				border-right: 2px solid #CCCFD2;
				height: 34px;
				width: 0;
				position: absolute;
				top: -4px;
				right:10px;
				transform: rotate(36deg);
				-moz-transform: rotate(36deg);
				-o-transform: rotate(36deg);
				-ms-transform: rotate(36deg);
				-webkit-transform: rotate(36deg);
			}
			.comment_tirangle:before {
				content: "";
				display: block;
				border-right: 2px solid #CCCFD2;
				height: 34px;
				width: 0;
				position: absolute;
				top: 0px;
				right:0px;
			}
			.ca_inner {
				background: #F5F5F5;
				border: 2px solid #CCCFD2;
				position: relative;
				width: 60%;
				padding: 15px 15px 15px 25px;
				margin: 30px 24px 20px 0;
			}
				.ca_inner form > .f {
					position: relative;
					padding: 0 47px 10px 0;
					font-size: 0.8em;
					
				}
					.ca_inner label {
						position: absolute;
						top: 0;
						right: 0;
						
					}
					.ca_inner input[type="text"],.ca_inner textarea,.ca_inner select{
						width: 100%;
						display: block;
						padding: 0 5px;
						font-family: arial;
						height: 24px;
						border: 1px solid #CCCFD2;
					}
					.ca_inner textarea{
						height: 130px;
						min-height: 130px;
						 resize:vertical;
					}
					.submit_comment {
						position: relative;
						float:left;
						width: 66px;
						height: 26px;
						line-height: 26px;
						font-size: 0.93em;
						text-align:center;
						padding-right: 10px;
					}
						.submit_comment span {
							padding: 0 0 0 20px;
						}
						.submit_comment input[type="button"], .submit_comment input[type="submit"]{
							background: none;
							position: absolute;
							top: 0;
							right: 0;
							width: 100%;
							height: 100%;
							cursor:pointer;
						}
					.close_reply {
						float:right;
						font-size: 0.8em;
						color: #555F69;
						cursor: pointer;
						display:inline-block;
					}
					.close_reply:hover {
						text-decoration: underline;
					}
#sidebar .box.widget_form {
	padding: 5px;
}					
 .box.widget_form > div {
	background: #35B0E1;
	padding: 10px 10px 14px;
	border-radius: 5px;
}	
	
	.form_text_small {
		text-align:center;
		color: #fff;
		font-size: 0.8em;
	}
	.widget_form .bold {
		font-size: 1.35em;
		color: #fff;
		text-align:center;
		line-height: 0.9em;
	}
	.widget_form .middle_text {
		color: #fff;
		text-align: center;
		font-size: 1.1em;
	}
	.widget_form form {
		margin: 15px 0 0 0;
	}
	
 